function open_conf(dev) {
    document.getElementById("conf-iframe").src = `/defconf?dev=${dev}`;
    document.getElementById("conf-overlay").style.display = "block";
}

function close_conf() {
    document.getElementById("conf-iframe").src = "about:blank";
    document.getElementById("conf-overlay").style.display = "none";
}
